Subject: is Bubba SNAPPY WHIPPED??
To: [email-masked]

--text follows this line--

>            THE LIFE OF THE SEX GODDESS
>
>   From: Tiki <[email-masked]>
>   Reply to: Tiki
>   Date: Mon, 19 Feb 1996 00:25:03 -0800
>   Newsgroups:
>          alt.sex.strip-clubs
>   Reply to: newsgroup(s)
>
>Here it is the greatest 2nd live post.  Ready for some hot sex chat? I am
>
>< Tiki Stuff >
>
>And SaxBeat, you better remember your name when you are
>screaming out for me as I'm spanking you with my whip!! Why, you've been a
>verrrry naughty boy.  Distracting Bubba and feeding him with ideas of going
>to LA. Now how would it be if I just popped out of a suitcase (being that I
>am the Tiki museum) and gave you a real horseshoe dance for once in your
>life.  I'll bend the curve in the horseshoe straight!!!!
>

Bubba,

It looks like to me that you are being  "SNAPPY WHIPPED".
You need to "stiffen up" your .... backbone.

.
-Bob "Can I have some SNAPPY?" Smyth
.